import { useCesium } from "resium";

function HeadingPitchRoll() {
  const { camera } = useCesium();

  camera.moveEnd?.addEventListener(function (event) {
    const heading = camera.heading;
    const pitch = camera.pitch;
    const roll = camera.roll;
    console.log("heading,pitch,roll :>> ", heading, pitch, roll);
  });

  return <></>;
}

export default HeadingPitchRoll;
